boronのお守りをしている西田です.

> AS_ECHO はちゃんとドキュメントに載って使えるようになったのは
> Autoconf 2.63b のようなのですが、boron (Debian GNU/Linux 5.0 Lenny) のは
> 2.61 で古すぎるようです。
> どう対処するのがいいですかね?

古すぎるAutoconfがまずいように思います.ごめんなさい.

OSのアップグレードもどこかで計画しますが,
さしあたってlenny-backportsのものを使って,
2.65のAutoconfに上げるというのはいかがでしょうか.
よろしければ自分が作業します.

---
西田雄也 (Yuya.Nishida.)
@nishidayuya
http://www.j96.org/~yuya/